commit df67f05ccef39b01f83d6d445f5d0192b635db85
Author: freddy77 <freddy77>
Date:   Tue Apr 21 09:44:30 2009 +0000

    added windows batch for dblib tests

diff --git a/ChangeLog b/ChangeLog
index 9188644..5785f93 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Apr 21 11:43:31 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/prepare_win32.sh: batch for dblib tests
+
 Mon Apr 20 10:55:17 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/dblib.c: fix timeout test
 
@@ -1494,4 +1497,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2773 2009/04/20 08:56:17 freddy77 Exp $
+$Id: ChangeLog,v 1.2774 2009/04/21 09:44:30 freddy77 Exp $
diff --git a/misc/prepare_win32.sh b/misc/prepare_win32.sh
index 8516b3a..519e6ba 100755
--- a/misc/prepare_win32.sh
+++ b/misc/prepare_win32.sh
@@ -330,6 +330,7 @@ if "%OK%"=="1" type out.txt >> ok.txt
 :fine
 ' > src/odbc/unittests/go.bat
 unix2dos src/odbc/unittests/go.bat
+ln src/odbc/unittests/go.bat src/dblib/unittests/go.bat
 
 cd ..
 eval "$ARCHIVE"

